<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

require_once("../wp-load.php");

$to = "admin@rawbeautyaesthetics.com";
$subject = "Feedback Form Submission";

$rating = $_POST['rating'];
$comments = $_POST['comments'];
$name = $_POST['name'];
$email = $_POST['email'];

$message = "<b>Rating:</b><br>$rating<br><br><b>Comments:</b><br>$comments<br><br><b>Name:</b><br>$name<br><br><b>Email Address:</b><br>$email";

$headers  = "From: Raw Beauty Aesthetics <noreply@rawbeautyaesthetics.com>\r\n"; 
$headers .= "Content-Type: text/html; charset=UTF-8"; 

wp_mail( $to, $subject, $message, $headers );

echo "abcdef";
?>

